## open-xchange-appsuite-saml 7.6.2

=== debian/changelog ===
open-xchange-appsuite-saml (7.6.2-26) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 20 Sep 2016 11:38:51 +0000

open-xchange-appsuite-saml (7.6.2-25) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 23 Aug 2016 16:28:42 +0000

open-xchange-appsuite-saml (7.6.2-24) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Fri, 22 Jul 2016 11:21:54 +0000

open-xchange-appsuite-saml (7.6.2-23) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Thu, 16 Jun 2016 11:37:28 +0000

open-xchange-appsuite-saml (7.6.2-22) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Wed, 01 Jun 2016 16:05:28 +0000

open-xchange-appsuite-saml (7.6.2-21) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Mon, 02 May 2016 08:54:12 +0000

open-xchange-appsuite-saml (7.6.2-20) stable; urgency=medium

  * Build for patch 2016-04-14 (3227)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Mon, 18 Apr 2016 12:42:50 +0000

open-xchange-appsuite-saml (7.6.2-19) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 22 Mar 2016 15:11:45 +0000

open-xchange-appsuite-saml (7.6.2-18) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Wed, 09 Mar 2016 10:04:13 +0000

open-xchange-appsuite-saml (7.6.2-17) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 23 Feb 2016 21:18:50 +0000

open-xchange-appsuite-saml (7.6.2-16) stable; urgency=medium

  * Build for patch 2016-02-17 (3107)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 16 Feb 2016 17:14:46 +0000

open-xchange-appsuite-saml (7.6.2-15) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Mon, 01 Feb 2016 13:11:15 +0000

open-xchange-appsuite-saml (7.6.2-14) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Wed, 20 Jan 2016 14:49:06 +0000

open-xchange-appsuite-saml (7.6.2-13) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Fri, 08 Jan 2016 16:14:13 +0000

open-xchange-appsuite-saml (7.6.2-12) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Mon, 14 Dec 2015 10:33:14 +0000

open-xchange-appsuite-saml (7.6.2-11) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Fri, 04 Dec 2015 11:44:54 +0000

open-xchange-appsuite-saml (7.6.2-10) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Thu, 03 Dec 2015 12:18:08 +0000

open-xchange-appsuite-saml (7.6.2-9) stable; urgency=medium

  * Build for patch 2015-11-23 (2882)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 17 Nov 2015 14:28:03 +0000

open-xchange-appsuite-saml (7.6.2-8) stable; urgency=medium

  * Build for patch 2015-11-13 (2879)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Mon, 16 Nov 2015 13:04:02 +0000

open-xchange-appsuite-saml (7.6.2-7) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Wed, 11 Nov 2015 19:19:50 +0000

open-xchange-appsuite-saml (7.6.2-6) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 03 Nov 2015 14:46:21 +0000

open-xchange-appsuite-saml (7.6.2-5) stable; urgency=medium

  * Build for patch 2015-11-11 (2844)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Thu, 29 Oct 2015 12:57:44 +0000

open-xchange-appsuite-saml (7.6.2-4) stable; urgency=medium

  * Build for patch  2015-10-12 (2784)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Wed, 30 Sep 2015 15:54:15 +0000

open-xchange-appsuite-saml (7.6.2-3) stable; urgency=medium

  * Build for patch 2015-09-28 (2767)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Thu, 24 Sep 2015 10:46:46 +0000

open-xchange-appsuite-saml (7.6.2-2) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 08 Sep 2015 12:48:49 +0000

open-xchange-appsuite-saml (7.6.2-1) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Tue, 18 Aug 2015 15:37:41 +0000

open-xchange-appsuite-saml (7.6.2-0) stable; urgency=medium

  * Intitial release.

 -- Francisco Laguna <francisco.laguna@open-xchange.com>  Mon, 30 Mar 2015 09:50:36 +0100
