## open-xchange-appsuite-saml 7.8.1

=== debian/changelog ===
open-xchange-appsuite-saml (7.8.1-28) stable; urgency=medium

  * Build for patch 2017-05-15 (4134)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 09 May 2017 14:55:09 +0000

open-xchange-appsuite-saml (7.8.1-27) stable; urgency=medium

  * Build for patch 2017-02-20 (3950)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 08 Feb 2017 16:37:04 +0000

open-xchange-appsuite-saml (7.8.1-26) stable; urgency=medium

  * Build for patch 2017-02-02 (3929)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 30 Jan 2017 13:05:41 +0000

open-xchange-appsuite-saml (7.8.1-25) stable; urgency=medium

  * Build for patch 2017-01-23 (3877)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Jan 2017 14:40:04 +0000

open-xchange-appsuite-saml (7.8.1-24) stable; urgency=medium

  * Build for patch 2016-11-21 (3730)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 11 Nov 2016 16:12:27 +0000

open-xchange-appsuite-saml (7.8.1-23) stable; urgency=medium

  * Build for patch 2016-11-07 (3677)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 28 Oct 2016 15:37:24 +0000

open-xchange-appsuite-saml (7.8.1-22) stable; urgency=medium

  * Build for patch 2016-10-24 (3629)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 17 Oct 2016 11:07:09 +0000

open-xchange-appsuite-saml (7.8.1-21) stable; urgency=medium

  * Build for patch 2016-09-26 (3571)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Sep 2016 13:17:56 +0000

open-xchange-appsuite-saml (7.8.1-20) stable; urgency=medium

  * Build for patch 2016-09-12 (3546)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 01 Sep 2016 15:46:48 +0000

open-xchange-appsuite-saml (7.8.1-19) stable; urgency=medium

  * Build for patch 2016-08-29 (3521)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Aug 2016 15:16:00 +0000

open-xchange-appsuite-saml (7.8.1-18) stable; urgency=medium

  * Build for patch 2016-08-16 (3514)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Aug 2016 13:50:22 +0000

open-xchange-appsuite-saml (7.8.1-17) stable; urgency=medium

  * Build for patch 2016-08-15 (3489)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Aug 2016 11:57:10 +0000

open-xchange-appsuite-saml (7.8.1-16) stable; urgency=medium

  * Build for patch 2016-08-01 (3466)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 25 Jul 2016 14:33:20 +0000

open-xchange-appsuite-saml (7.8.1-15) stable; urgency=medium

  * Build for patch 2016-07-18 (3433)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 14 Jul 2016 16:18:37 +0000

open-xchange-appsuite-saml (7.8.1-14) stable; urgency=medium

  * Build for patch 2016-07-04 (3400)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 28 Jun 2016 15:49:44 +0000

open-xchange-appsuite-saml (7.8.1-13) stable; urgency=medium

  * Build for patch 2016-06-20 (3347)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 Jun 2016 10:35:04 +0000

open-xchange-appsuite-saml (7.8.1-12) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 30 May 2016 10:47:46 +0000

open-xchange-appsuite-saml (7.8.1-11) stable; urgency=medium

  * Build for patch 2016-05-23 (3294)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 19 May 2016 10:47:24 +0000

open-xchange-appsuite-saml (7.8.1-10) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 09 May 2016 09:43:28 +0000

open-xchange-appsuite-saml (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-04-25 (3239)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 15 Apr 2016 13:34:17 +0000

open-xchange-appsuite-saml (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-04-06 (3222)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 05 Apr 2016 11:13:41 +0000

open-xchange-appsuite-saml (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 30 Mar 2016 13:09:26 +0000

open-xchange-appsuite-saml (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 25 Mar 2016 12:24:40 +0000

open-xchange-appsuite-saml (7.8.1-5) stable; urgency=medium

  * Fifth preview of 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 15 Mar 2016 14:54:57 +0000

open-xchange-appsuite-saml (7.8.1-4) stable; urgency=medium

  * Fourth preview of 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 04 Mar 2016 15:04:11 +0000

open-xchange-appsuite-saml (7.8.1-3) stable; urgency=medium

  * Third candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Sat, 20 Feb 2016 16:24:58 +0000

open-xchange-appsuite-saml (7.8.1-2) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 02 Feb 2016 10:45:48 +0000

open-xchange-appsuite-saml (7.8.1-1) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 26 Jan 2016 10:30:14 +0000

open-xchange-appsuite-saml (7.8.1-0) stable; urgency=low

  * Prepare for 7.8.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 08 Oct 2015 17:16:43 +0200
