## open-xchange-appsuite-saml 7.8.2

=== debian/changelog ===
open-xchange-appsuite-saml (7.8.2-32) stable; urgency=medium

  * Build for patch 2018-05-14 (4751)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 May 2018 09:15:38 +0000

open-xchange-appsuite-saml (7.8.2-31) stable; urgency=medium

  * Build for patch 2018-04-23 (4668)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Apr 2018 12:22:11 +0000

open-xchange-appsuite-saml (7.8.2-30) stable; urgency=medium

  * Build for patch 2018-02-05 (4553)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Jan 2018 08:16:25 +0000

open-xchange-appsuite-saml (7.8.2-29) stable; urgency=medium

  * Build for patch 2017-12-11 (hotfix-4471)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Dec 2017 14:56:33 +0000

open-xchange-appsuite-saml (7.8.2-28) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 May 2017 13:25:34 +0000

open-xchange-appsuite-saml (7.8.2-27) stable; urgency=medium

  * Build for patch 2017-05-02 (4112)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Apr 2017 11:27:08 +0000

open-xchange-appsuite-saml (7.8.2-26) stable; urgency=medium

  * Build for patch 2017-04-18 (4083)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 07 Apr 2017 11:23:30 +0000

open-xchange-appsuite-saml (7.8.2-25) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 29 Mar 2017 14:29:41 +0000

open-xchange-appsuite-saml (7.8.2-24) stable; urgency=medium

  * Build for patch 2017-03-20 (4015)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Mar 2017 15:16:41 +0000

open-xchange-appsuite-saml (7.8.2-23) stable; urgency=medium

  * Build for patch 2017-03-06 (3984)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 06 Mar 2017 09:52:19 +0000

open-xchange-appsuite-saml (7.8.2-22) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Feb 2017 11:21:13 +0000

open-xchange-appsuite-saml (7.8.2-21) stable; urgency=medium

  * Build for patch 2017-02-06 (3917)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 27 Jan 2017 17:39:10 +0000

open-xchange-appsuite-saml (7.8.2-20) stable; urgency=medium

  * Build for patch 2017-01-23 (3878)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Jan 2017 17:49:03 +0000

open-xchange-appsuite-saml (7.8.2-19) stable; urgency=medium

  * Build for patch 2017-01-09 (3848)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 04 Jan 2017 13:43:10 +0000

open-xchange-appsuite-saml (7.8.2-18) stable; urgency=medium

  * Build for patch 2016-12-19 (3813)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 12 Dec 2016 10:48:31 +0000

open-xchange-appsuite-saml (7.8.2-17) stable; urgency=medium

  * Build for patch 2016-12-05 (3763)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 28 Nov 2016 16:53:16 +0000

open-xchange-appsuite-saml (7.8.2-16) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 18 Nov 2016 14:51:42 +0000

open-xchange-appsuite-saml (7.8.2-15) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 07 Nov 2016 16:12:10 +0000

open-xchange-appsuite-saml (7.8.2-14) stable; urgency=medium

  * Build for patch 2016-10-24 (3630)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 19 Oct 2016 07:19:01 +0000

open-xchange-appsuite-saml (7.8.2-13) stable; urgency=medium

  * Build for patch 2016-10-10 (3597)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 06 Oct 2016 13:20:12 +0000

open-xchange-appsuite-saml (7.8.2-12) stable; urgency=medium

  * Build for patch 2016-09-27 (3590)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 28 Sep 2016 12:23:00 +0000

open-xchange-appsuite-saml (7.8.2-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Sep 2016 18:00:53 +0000

open-xchange-appsuite-saml (7.8.2-10) stable; urgency=medium

  * Build for patch 2016-09-14 (3562)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 08 Sep 2016 08:35:36 +0000

open-xchange-appsuite-saml (7.8.2-9) stable; urgency=medium

  * Build for patch 2016-09-12 (3547)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 05 Sep 2016 10:02:02 +0000

open-xchange-appsuite-saml (7.8.2-8) stable; urgency=medium

  * Build for patch 2016-08-29 (3522)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Aug 2016 14:57:28 +0000

open-xchange-appsuite-saml (7.8.2-7) stable; urgency=medium

  * Build for patch 2016-08-16 (3513)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Aug 2016 13:30:03 +0000

open-xchange-appsuite-saml (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-08-15 (3490)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Aug 2016 08:26:52 +0000

open-xchange-appsuite-saml (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-08-01 (3467)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 22 Jul 2016 15:10:26 +0000

open-xchange-appsuite-saml (7.8.2-4) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 12 Jul 2016 13:00:19 +0000

open-xchange-appsuite-saml (7.8.2-3) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 06 Jul 2016 14:20:19 +0000

open-xchange-appsuite-saml (7.8.2-2) stable; urgency=medium

  * Second preview for 7.8.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 29 Jun 2016 15:35:31 +0000

open-xchange-appsuite-saml (7.8.2-1) stable; urgency=medium

  * First release candidate for 7.8.2

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Jun 2016 20:41:48 +0000


