## open-xchange-appsuite-saml 7.8.4

=== debian/changelog ===
open-xchange-appsuite-saml (7.8.4-65) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Jun 2020 11:33:28 +0000

open-xchange-appsuite-saml (7.8.4-64) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 05 Jun 2020 13:54:17 +0000

open-xchange-appsuite-saml (7.8.4-63) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 May 2020 11:23:35 +0000

open-xchange-appsuite-saml (7.8.4-62) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 26 Feb 2020 12:18:31 +0000

open-xchange-appsuite-saml (7.8.4-61) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Feb 2020 14:20:20 +0000

open-xchange-appsuite-saml (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Nov 2019 14:28:01 +0000

open-xchange-appsuite-saml (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-10-28 (5460)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 24 Oct 2019 13:42:49 +0000

open-xchange-appsuite-saml (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 08 Oct 2019 10:00:10 +0000

open-xchange-appsuite-saml (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Sep 2019 12:05:44 +0000

open-xchange-appsuite-saml (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Sep 2019 13:42:04 +0000

open-xchange-appsuite-saml (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-08-22 (5369)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 12 Aug 2019 09:48:48 +0000

open-xchange-appsuite-saml (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Jul 2019 07:59:40 +0000

open-xchange-appsuite-saml (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Jun 2019 14:43:29 +0000

open-xchange-appsuite-saml (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 06 May 2019 14:04:59 +0000

open-xchange-appsuite-saml (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 26 Apr 2019 12:44:27 +0000

open-xchange-appsuite-saml (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 25 Mar 2019 12:01:33 +0000

open-xchange-appsuite-saml (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 22 Feb 2019 15:08:59 +0000

open-xchange-appsuite-saml (7.8.4-48) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Feb 2019 12:21:45 +0000

open-xchange-appsuite-saml (7.8.4-47) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 22 Jan 2019 16:32:23 +0000

open-xchange-appsuite-saml (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 10 Dec 2018 14:21:51 +0000

open-xchange-appsuite-saml (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 15 Nov 2018 16:00:09 +0000

open-xchange-appsuite-saml (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Oct 2018 10:25:09 +0000

open-xchange-appsuite-saml (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 11 Oct 2018 13:28:11 +0000

open-xchange-appsuite-saml (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Sep 2018 12:09:24 +0000

open-xchange-appsuite-saml (7.8.4-41) stable; urgency=medium

  * Build for patch 2018-09-03 (4869)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 Aug 2018 14:11:00 +0000

open-xchange-appsuite-saml (7.8.4-40) stable; urgency=medium

  * Build for patch 2018-08-20 (4862)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 13 Aug 2018 10:36:59 +0000

open-xchange-appsuite-saml (7.8.4-39) stable; urgency=medium

  * Build for patch 2018-08-06 (4850)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 30 Jul 2018 08:40:20 +0000

open-xchange-appsuite-saml (7.8.4-38) stable; urgency=medium

  * Build for patch 2018-07-23 (4834)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 17 Jul 2018 14:12:57 +0000

open-xchange-appsuite-saml (7.8.4-37) stable; urgency=medium

  * Build for patch 2018-07-09 (4819)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 06 Jul 2018 11:36:57 +0000

open-xchange-appsuite-saml (7.8.4-36) stable; urgency=medium

  * Build for patch 2018-06-28 (4822)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 29 Jun 2018 13:10:17 +0000

open-xchange-appsuite-saml (7.8.4-35) stable; urgency=medium

  * Build for patch 2018-07-03 (4817)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 26 Jun 2018 10:33:25 +0000

open-xchange-appsuite-saml (7.8.4-34) stable; urgency=medium

  * Build for patch 2018-06-25 (4791)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Jun 2018 13:00:49 +0000


